{% extends "admin/base_site.html" %}
{% load i18n static %}{% load fontawesome %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static "admin/css/dashboard.css" %}" />{% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}{{ block.super }} dashboard{% endblock %}

{% block breadcrumbs %}{% endblock %}
    {% fontawesome_stylesheet %}
{% block content %}
<div id="content-main">



{% if app_list %}



    {% for app in app_list %}


        {% for model in app.models %}


            <a href="{{ model.admin_url }}"><div class="admin-column-outer"><div class="admin-column-inner"> <i class="fa {{ model.item_icon }} fa-5x faadmin "></i></div><p>{{ model.name }}</p></div></a>

        {% endfor %}



    {% endfor %}
{% else %}
    <p>{% trans "You don't have permission to edit anything." %}</p>
{% endif %}
</div>
{% endblock %}


